body{
background-color: white;}
#div1
	{
	  size:absolute;
	  background-color: #9B0004;
	  boder: 0px hidden red;
	  margin-top: -10px;
	  margin-left: -10px;
	  margin-right: -15px;
	  margin-bottom: -2px;
	  
	}
	
	#div2
	{
		
		 margin-left: -1px;
		 color:  #9B0004;
	}
	#div4{
		
		size:absolute;
	  background-color: #9B0004;
	  boder: 0px hidden red;
	  margin-top: -10px;
	  margin-left: -10px;
	  margin-right: -15px;
	  margin-bottom: -2px;
	}